#wrapper { width: 970px; margin: 0 auto; }
#nz-delivery { position: absolute; z-index: 200; right: 0; top: 0; }

#header { position: relative; z-index: 20; height: 70px; }
#logo { position: absolute; left: 50px; top: 0; }
#logo-print { display: none; }
#header p { position: absolute; left: 290px; top: 30px; margin: 0; color: #f2e9de; }
#header p strong { font-weight: normal; font-size: 1.3em; }

#main { padding: 10px; background: white; }
#main1 { padding: 0 0 1px; background: #faf5ea; }
#main1 * { margin: 0; }

#navigation { padding: 15px 0 0 280px; }
#navigation ul { margin: 0; padding: 0; list-style-type: none; }
#navigation ul li { position: relative; float: left; }
#navigation ul li.home,
#navigation ul li.stamps,
#navigation ul li.order { background: transparent url(../image/nav-divider.gif) no-repeat right top; }
#navigation ul li.active { position: relative; left: -2px; background: transparent none !important; }
#navigation ul li a { float: left; width: 150px; }
#navigation ul li a:hover { text-decoration: none; color: #8b8474; }
#navigation ul li.active a { background: white; color: #8b8474; }
#navigation ul li a * { cursor: pointer; }
#navigation ul li a span.image { position: relative; overflow: hidden; display: block; height: 114px; text-align: center; }
#navigation ul li a span.image img { position: relative; top: 0; }
#navigation ul li a:hover span.image img,
#navigation ul li.active a span.image img { top: -233px; }
#navigation ul li.active a span.image img { left: 2px; }
#navigation ul li.order.redirect span.image img { top: -350px; }
#navigation ul li a span.title { position: relative; top: -15px; display: block; text-align: center; font-size: 1.3em; }
#navigation ul li.active a span.title { left: 2px; }

#content { padding: 0 35px; font-size: 1.1em; letter-spacing: .05em; }
#content div.content { position: relative; padding: 20px 45px; min-height: 200px; background: white; }
* html #content div.content { height: 200px; }

#foot { position: relative; float: left; padding: 20px 35px; color: #a19a87; font-size: 1.2em; }
#foot ul { float: left; margin: 0; padding: 0 20px 0 0; list-style-type: none; width: 410px; background: url(../image/nav-divider.gif) no-repeat right top; }
#foot ul li { float: left; width: 150px; padding: 0 0 1em 45px; margin: 0 10px 0 0; background: url(../image/tick-bullet.gif) no-repeat left top; }
#foot p { float: left; padding: 0 0 0 20px;  }

#footer { position: relative; padding: 20px 50px; }
#footer a { color: #758a40; }
#footer ul { position: relative; overflow: hidden; float: left; margin: 0 0 0 45px; padding: 0; list-style-type: none; }
#footer ul li { position: relative; left: -20px; display: inline; padding: 0 0 0 10px; margin: 0 0 0 10px; font-size: 1.2em; border-left: 1px solid #afa58e; }
#footer a.pdf { float: right; margin: 0 45px 0 0; padding: 0 0 0 20px; font-size: 1.2em; background: url(../image/icon-pdf.gif) no-repeat left center; }
#footer p { clear: both; padding: 30px 45px; background: url(../image/footer-divider.gif) repeat-x 0 15px; color: #7e8283; }